@import url("https://fonts.googleapis.com/css?family=Work+Sans:100,300,400,500,600,700,800");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

/*CORES*/
html {
  background-image: url('imagens/bg.png?1521725591');
  background-repeat: no-repeat;
  background-position-x: left;
  background-position-y: bottom;
  background-attachment: fixed;
}

html, body {
  height: 100%;
}

body {
  font-size: 14px;
  color: #494949;
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 400;
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
}

.clear {
  clear: both;
}

a {
  text-decoration: none;
  color: #494949;
}

img {
  max-width: 100%;
  height: auto;
}

.container {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.login:after, .rodape:after, .hostimeName:after {
  content: "HOSTDIME";
  font-size: 120px;
  font-weight: 800;
  color: #dddddd;
  position: absolute;
  bottom: 30px;
  right: 30px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
  opacity: 0.3;
}
@media (max-width: 1024px) {
  .login:after, .rodape:after, .hostimeName:after {
    font-size: 60px;
  }
}
@media (max-width: 767px) {
  .login:after, .rodape:after, .hostimeName:after {
    display: none;
  }
}

.login {
  width: 100%;
  height: 100%;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  position: relative;
  padding-bottom: 120px;
}

.login-container {
  max-width: 515px;
  padding: 15px;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-direction: column;
  flex-direction: column;
}
.login-container .logo {
  font-size: 0;
  max-width: 380px;
  margin-bottom: 120px;
}
.login-container .logo img {
  max-width: 100%;
  height: auto;
}
.login-container .subTitulo {
  margin-bottom: 60px;
}
.login-container .subTitulo .monitor {
  font-weight: 700;
  font-size: 32px;
  color: #4a4a4a;
  margin-right: 15px;
}
.login-container .subTitulo .voip {
  font-size: 62px;
  color: #F26C0D;
  font-weight: 800;
  text-transform: uppercase;
}
.login-container form {
  width: 100%;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  align-items: center;
}
.login-container form input[type=text], .login-container form input[type=password] {
  margin-bottom: 30px;
  border: solid 1px #EBEBEB;
  background: #fff;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  padding: 0 15px;
  height: 50px;
  line-height: 50px;
  font-size: 18px;
  font-weight: 400;
  color: #696969;
  width: 100%;
}
.login-container form input[type=text]:-moz-placeholder, .login-container form input[type=password]:-moz-placeholder {
  font-size: 18px;
  font-weight: 400;
  color: #696969;
}
.login-container form input[type=text]::-moz-placeholder, .login-container form input[type=password]::-moz-placeholder {
  font-size: 18px;
  font-weight: 400;
  color: #696969;
}
.login-container form input[type=text]:-ms-input-placeholder, .login-container form input[type=password]:-ms-input-placeholder {
  font-size: 18px;
  font-weight: 400;
  color: #696969;
}
.login-container form input[type=text]::-webkit-input-placeholder, .login-container form input[type=password]::-webkit-input-placeholder {
  font-size: 18px;
  font-weight: 400;
  color: #696969;
}
.login-container form input[type=text]:focus, .login-container form input[type=password]:focus {
  outline: none;
  border: solid 1px #F26C0D;
}
.login-container form input[type=text]:focus:-moz-placeholder, .login-container form input[type=password]:focus:-moz-placeholder {
  color: transparent;
}
.login-container form input[type=text]:focus::-moz-placeholder, .login-container form input[type=password]:focus::-moz-placeholder {
  color: transparent;
}
.login-container form input[type=text]:focus:-ms-input-placeholder, .login-container form input[type=password]:focus:-ms-input-placeholder {
  color: transparent;
}
.login-container form input[type=text]:focus::-webkit-input-placeholder, .login-container form input[type=password]:focus::-webkit-input-placeholder {
  color: transparent;
}
.login-container form input[type=submit] {
  margin-top: 35px;
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  background: #F26C0D;
  border: none;
  height: 60px;
  line-height: 60px;
  width: 165px;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  cursor: pointer;
}
.login-container form input[type=submit]:focus {
  outline: none;
}
.login-container form input[type=submit]:hover {
  background: #f69856;
}

.topo {
  padding: 0 15px;
  padding-top: 40px;
  margin-bottom: 30px;
  position: relative;
}
.topo .container {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  border-bottom: solid 1px #F26C0D;
  padding-bottom: 15px;
}
.topo .titulo .monitor {
  font-weight: 700;
  font-size: 32px;
  color: #4a4a4a;
  margin-right: 15px;
}
.topo .titulo .voip {
  font-size: 62px;
  color: #F26C0D;
  font-weight: 800;
  text-transform: uppercase;
}
.topo .btnSair {
  font-size: 20px;
  color: #F26C0D;
  position: absolute;
  right: 20%;
  top: 50px;
  padding: 7px 15px;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
}
.topo .btnSair:hover {
  color: #fff;
  background: #f69856;
}

.tabela {
  padding-bottom: 35px;
}
.tabela .container {
  overflow-x: auto;
  padding-left: 25px;
  padding-right: 25px;
}

.ligacoes {
  width: 100%;
}
.ligacoes thead th {
  text-align: center;
  padding: 0 5px 50px 5px;
  font-size: 20px;
  color: #4a4a4a;
  white-space: nowrap;
  position: relative;
}
.ligacoes thead th:after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  height: 20px;
  width: 1px;
  border-right: solid 1px #F26C0D;
}
.ligacoes thead th:last-child:after {
  border-right: none;
}
.ligacoes tbody tr {
  border-bottom: solid 1px #494949;
}
.ligacoes tbody tr:last-child {
  border-bottom: none;
}
.ligacoes tbody td {
  text-align: center;
  font-size: 20px;
  color: #4a4a4a;
  padding: 25px 5px 25px 5px;
  white-space: nowrap;
}
.ligacoes tbody td:first-child {
  max-width: 150px;
  font-size: 24px;
  font-weight: 700;
  text-align: left;
  padding-left: 30px;
}
.ligacoes tbody td.verde {
  color: #29c44e;
}
.ligacoes tbody td.vermelho {
  color: #e33b35;
}

.rodape {
  padding: 0 15px;
}
.rodape .container {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-direction: column;
  flex-direction: column;
  border-top: solid 1px #F26C0D;
  padding-bottom: 15px;
}
.rodape .atualizacao {
  font-size: 20px;
  color: #696969;
  margin-top: 50px;
  margin-bottom: 40px;
  text-align: center;
}
.rodape .atualizacao .dataHora {
  color: #F26C0D;
  margin-left: 20px;
}
.rodape .atualizacao .dataHora .fa-clock {
  margin-left: 15px;
}
.rodape .btnHistorico {
  font-size: 14px;
  color: #fff;
  background: #F26C0D;
  padding: 15px 15px;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  text-transform: uppercase;
}
.rodape .btnHistorico:hover {
  color: #fff;
  background: #f69856;
}

.historico .container {
  max-width: 1530px;
}
.historico .historicoTopo {
  padding-top: 40px;
  margin-bottom: 30px;
}
.historico .historicoTopo .container {
  position: relative;
  padding: 0 15px;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  padding-bottom: 15px;
}
.historico .historicoTopo .titulo {
  text-align: center;
}
.historico .historicoTopo .titulo .monitor {
  font-weight: 700;
  font-size: 32px;
  color: #4a4a4a;
  margin-right: 15px;
}
.historico .historicoTopo .titulo .voip {
  font-size: 62px;
  color: #F26C0D;
  font-weight: 800;
  text-transform: uppercase;
  margin-right: 10px;
}
.historico .historicoTopo .titulo i {
  font-weight: 500;
  color: #4a4a4a;
  font-size: 32px;
  font-style: italic;
}
.historico .historicoTopo .btnSair {
  font-size: 20px;
  color: #F26C0D;
  position: absolute;
  right: 15px;
  top: 20px;
  padding: 7px 15px;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
}
.historico .historicoTopo .btnSair:hover {
  color: #fff;
  background: #f69856;
}
.historico .historicoTopo .flexContainer {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
  padding: 0 15px;
  max-width: 1530px;
  margin: 0 auto;
}
.historico .historicoTopo .flexContainer .linha {
  height: 1px;
  width: 100%;
  border-bottom: solid 1px #F26C0D;
}
.historico .historicoTopo .flexContainer .qntPaginas {
  margin-left: 15px;
  min-width: 140px;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
}
.historico .historicoTopo .flexContainer .qntPaginas span {
  color: #696969;
  font-size: 12px;
}
.historico .historicoTopo .flexContainer .qntPaginas select {
  width: 65px;
  height: 30px;
  border: solid 1px #494949;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  color: #696969;
  font-size: 12px;
  cursor: pointer;
  padding: 0 20px 0 10px;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url('imagens/seta_baixo.png?1521816388') no-repeat right 10px center;
}
.historico .tabelaHistorico {
  overflow: auto;
  padding-bottom: 15px;
}
.historico .tabelaHistorico .container {
  padding-left: 15px;
  padding-right: 15px;
}

.table-historico {
  width: 100%;
}
.table-historico thead th {
  text-align: center;
  padding: 10px 5px 10px 5px;
  font-size: 24px;
  color: #4a4a4a;
  white-space: nowrap;
  position: relative;
  background-position: top 15px right 15px;
  background-repeat: no-repeat;
  background-image: url('imagens/setas.png?1521839552');
  cursor: pointer;
}
.table-historico thead th i {
  color: #868686;
  font-size: 20px;
}
.table-historico thead th:after {
  content: "";
  position: absolute;
  right: 0;
  top: 10px;
  height: 20px;
  width: 1px;
  border-right: solid 1px #F26C0D;
}
.table-historico thead th:first-child {
  text-align: left;
}
.table-historico thead th:last-child:after {
  border-right: none;
}
.table-historico thead th.headerSortUp {
  background-image: url('imagens/seta_bottom.png?1521839115');
}
.table-historico thead th.headerSortDown {
  background-image: url('imagens/seta_top.png?1521838997');
}
.table-historico thead th.headerSortUp, .table-historico thead th.headerSortDown {
  color: #F26C0D;
  font-weight: 700;
}
.table-historico thead th.headerSortUp i, .table-historico thead th.headerSortDown i {
  color: #F26C0D;
  font-weight: 700;
}
.table-historico tbody tr {
  border-bottom: solid 1px #494949;
}
.table-historico tbody tr:last-child {
  border-bottom: solid 1px #F26C0D;
}
.table-historico tbody td {
  text-align: center;
  font-size: 20px;
  color: #4a4a4a;
  padding: 20px 5px 20px 5px;
  white-space: nowrap;
}
.table-historico tbody td.nome {
  max-width: 110px;
  font-size: 24px;
  font-weight: 700;
  text-align: left;
}
.table-historico tbody td.data {
  /*                text-align:right;
                  max-width: 90px;*/
  font-size: 16px;
  color: #F26C0D;
}
.table-historico tbody td.data .hora {
  font-size: 12px;
  color: #F26C0D;
  display: block;
  margin-bottom: 5px;
}
.table-historico tbody td.data em {
  font-size: 16px;
  color: #F26C0D;
  display: block;
  font-weight: 500;
  margin-bottom: 5px;
  text-transform: uppercase;
}
.table-historico tbody td.data b {
  display: block;
  margin-left: 22px;
}
.table-historico tbody td.deslogou {
  color: #e33b35;
}
.table-historico tbody td.logou {
  color: #29c44e;
}

.pesquisar {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 50px;
}
.pesquisar input[type=text] {
  border: solid 1px #494949;
  background: #fff;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -moz-border-radius: 14px;
  -webkit-border-radius: 14px;
  border-radius: 14px;
  padding: 0 15px;
  height: 30px;
  line-height: 30px;
  font-size: 12px;
  font-weight: 400;
  color: #696969;
  margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 7px;
  margin-top: 7px;
}
.pesquisar input[type=text]:-moz-placeholder {
  font-size: 12px;
  font-weight: 400;
  color: #696969;
}
.pesquisar input[type=text]::-moz-placeholder {
  font-size: 12px;
  font-weight: 400;
  color: #696969;
}
.pesquisar input[type=text]:-ms-input-placeholder {
  font-size: 12px;
  font-weight: 400;
  color: #696969;
}
.pesquisar input[type=text]::-webkit-input-placeholder {
  font-size: 12px;
  font-weight: 400;
  color: #696969;
}
.pesquisar input[type=text]:focus {
  outline: none;
  border: solid 1px #F26C0D;
}
.pesquisar input[type=text]:focus:-moz-placeholder {
  color: transparent;
}
.pesquisar input[type=text]:focus::-moz-placeholder {
  color: transparent;
}
.pesquisar input[type=text]:focus:-ms-input-placeholder {
  color: transparent;
}
.pesquisar input[type=text]:focus::-webkit-input-placeholder {
  color: transparent;
}
.pesquisar .linha {
  width: 1px;
  height: 20px;
  border-right: solid 1px #F26C0D;
}

.paginacao {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.paginacao li {
  margin: 0 5px;
}
.paginacao li a {
  font-size: 16px;
  color: #696969;
  padding: 5px 10px;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
}
.paginacao li a.pageAtual {
  color: #fff;
  background: #F26C0D;
}
.paginacao li a:hover {
  color: #fff;
  background: #f69856;
}

.btnMonitorVoip {
  font-size: 14px;
  color: #fff;
  background: #F26C0D;
  padding: 18px 45px;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  display: block;
  text-align: center;
  float: left;
  margin-left: 15px;
  text-transform: uppercase;
  margin-bottom: 25px;
  margin-top: 15px;
}
.btnMonitorVoip:hover {
  background: #f69856;
}

.hostimeName {
  position: relative;
  float: left;
  width: 100%;
  margin-top: 100px;
}
.hostimeName:after {
  bottom: 0;
  right: 15px;
}

@media (max-width: 1024px) {
  html {
    background-image: url('imagens/bg2.png?1521725835');
  }

  .btnMonitorVoip {
    margin-left: auto;
    margin-right: auto;
    margin-top: 45px;
    float: none;
    max-width: 80%;
  }

  .historico .tabelaHistorico {
    margin-bottom: 30px;
  }

  .table-historico {
    margin-bottom: 30px;
  }
  .table-historico tbody td.nome {
    min-width: 200px;
  }
  .table-historico tbody td.data {
    min-width: 145px;
  }
  .table-historico tbody td:nth-child(3) {
    min-width: 180px;
  }
  .table-historico tbody td:nth-child(4) {
    min-width: 180px;
  }
  .table-historico tbody td:nth-child(5) {
    min-width: 280px;
  }
}
@media (max-width: 767px) {
  html {
    background-image: none;
  }

  .login-container .logo {
    max-width: 280px;
    margin-bottom: 50px;
  }
  .login-container .subTitulo {
    margin-bottom: 40px;
  }
  .login-container .subTitulo .monitor {
    font-size: 22px;
  }
  .login-container .subTitulo .voip {
    font-size: 45px;
  }
  .login-container form input[type=submit] {
    margin-top: 15px;
    width: 80%;
  }

  .topo .titulo .monitor {
    font-size: 22px;
  }
  .topo .titulo .voip {
    font-size: 45px;
  }
  .topo .btnSair {
    left: 5px;
    right: initial;
    top: 5px;
  }

  .tabela .container {
    padding-left: 0;
    padding-right: 0;
  }

  .ligacoes thead th {
    padding: 0 10px 25px 10px;
    font-size: 18px;
  }
  .ligacoes tbody td {
    font-size: 16px;
    padding: 15px 10px 15px 10px;
  }
  .ligacoes tbody td:first-child {
    padding-left: 15px;
    font-size: 18px;
  }

  .rodape .atualizacao .dataHora {
    display: block;
    margin-left: 0;
    margin-top: 15px;
  }

  .historico .historicoTopo {
    padding-top: 30px;
  }
  .historico .historicoTopo .titulo .monitor {
    font-size: 22px;
  }
  .historico .historicoTopo .titulo .voip {
    font-size: 45px;
  }
  .historico .historicoTopo .titulo i {
    display: block;
  }
  .historico .historicoTopo .btnSair {
    left: 5px;
    right: initial;
    top: -25px;
  }

  .table-historico thead th {
    font-size: 20px;
  }
  .table-historico tbody td {
    font-size: 16px;
    padding: 10px 5px 10px 5px;
  }
  .table-historico tbody td.nome {
    font-size: 16px;
  }

  .pesquisar {
    -webkit-flex-direction: column;
    flex-direction: column;
  }
  .pesquisar .linha {
    display: none;
  }
  .pesquisar input[type=text] {
    width: 80%;
  }
}
